@charset "Shift-JIS";
.pcVisible{ display: none !important; }
#loginMenu, #menuList, .headerBannerpark, .switch, #nav, #indexAside, #footerHrColumn, .linkListWrapper, .exArea, .headerBanner{ display: none; }
#header {
    text-align: left;
	overflow: hidden;
}
#header img{
	width: 197px;
	height:19px;
	padding: 9px 10px 13px 10px; 
}
.exArea p a img{ width: 100%; }
.addPlan a img{
	width: 100% !important;
	height: 100% !important;
}

/* Page to Top */
#gototop {
    width: 13%;
    position: fixed;
    bottom: 35px;
    right: 15px;
    z-index: 9999;
}
#gototop img{ width:100%; }

.spH2{
    font-size: 1.1rem;
    background-color: #00429C;
    padding: 10px 15px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
}
.linkArrow:before{
    content: url(/res/img/common/arrow1.png);
    position: relative;
    top: 2px;
    padding: 0 5px 0 0;
}
#charity_navi, #charity_navi .linkArrow { font-size:12px; padding:10px 0;}
#charity_footer p{padding-bottom:10px; text-align:center; padding-top:10px;}
#charity_banner, #charity_menu{ text-align:center; }
#charity_banner2 img{width:100%; padding-bottom:10px;}
h3 {
    padding-left: 18px;
    font-size: 14px;
    margin-bottom: 5px;
    background-image: url(/res/img/common/bg_til.jpg);
    background-repeat: no-repeat;
    background-position: 0 0.2em;
    background-size: 12px 12px;
}
#charity img{width:100%; height:auto;}
#charity_total h3{background:#003399; text-align:center; padding:3px 0px; margin-bottom:0;}
#charity_total table{width: 100%; border-right: 1px solid #d7d7d7; border-left: 1px solid #d7d7d7;}
#charity_total th,#charity_total td{font-size:12px;font-weight:bold;vertical-align:middle;border-bottom:1px solid #d7d7d7;}
#charity_total th{padding: 9px 6px 9px 20px;text-align:left;}
#charity_total td.charity_total_point{text-align:right; color:#FF7F00; padding:9px 4px 9px 0px;}
#charity_total td.charity_total_tani{/* padding: 9px 0px 9px 0px; */letter-spacing:-2px;}

.wAuto{width:auto !important;}
#charity_navi li{line-height:2;}
.spH2 {
    font-size: 1.1rem;
    background-color: #00429C;
    padding: 10px 15px;
    color: #fff;
    font-weight: bold;
    /* padding-bottom: 10px; */
    display: block;
    margin: 0 !important;
}
#charity_navi,#charity_flash,#charity_main{margin:10px;}
#charity_banner{ margin: 10px 10px 0 10px; }
#charity_banner2{ margin: 0 10px 10px 10px; }
.flash02 h2,.flash01 #charity_banner, .flash01 #charity_banner2, .flash02 #charity_navi{display:none;}
.flash02 #charity_banner3{ display:none; }
.flash01 #charity_banner3{ margin:0 10px; }
.flash01 #charity_banner3 a {
    display:block;
    background-color:#00429C;
    padding: 10px;
    text-align: center;
    color: #FFF;
    text-decoration: none;
}
.flash01 #charity_banner3 .spTxt.color01{ color:#243f73;}

.flash01 #charity_banner4 a {
    display:block;
    background-color:#f6d006;
    padding: 10px;
    text-align: center;
    color: #FFF;
    text-decoration: none;
    margin-top: 10px;
}
/*------pctc06--------*/
#donationResult #charity_navi {padding:0 !important;}
#donationResult #charity_sub_read{padding-bottom: 10px;}
#donationResult .contentInner{ margin:10px;}
#donationResult .charity_list_para{
	    border: #DDD 3px solid;
	    margin: 0 0 10px 0;
	    padding: 10px;
	    overflow: hidden;
	    align-items: center;
	    clear:both;
	    display:table;
	    width: 100%;
	    box-sizing: border-box;
	    }
#donationResult .charity_list_para:after{content:none;}
#donationResult .charity_listL{ display:table-cell; width:25%;padding-right: 5px;vertical-align: middle; text-align:center;}
#donationResult .charity_listL img{width:75px !important;}
#donationResult .charity_listR{ display:table-cell; width:65%}
#donationResult h3 {
    padding-left: 0px;
    background-image: none;
}
#donationResult clearfix{min-height:0;}

/*charity_kasou*/
#charity_kasou{word-break:break-all}
#charity_kasou .spH2{margin-bottom:10px !important;}
#charity_kasou #charity_navi,#charity_sub_read,#charity_upper_innerR,#charity_button,#charity_caution_read,#charity_caution_inner{margin:0 10px;}
#charity_kasou .ch_r_line th td{display:block !important;}
#charity_kasou #charity_caution_inner{padding:20px 0;}
#charity_kasou #charity_caution_inner p{padding-bottom:20px;}
#charity_kasou #charity_upper_innerL,#charity_kasou #charity_button {text-align:center;}
#charity_kasou #charity_button img{padding:15px 0;}
#charity_kasou #charity_button p{text-align:left;padding:10px 0;}
#charity_kasou dl{border:1px solid #d7d7d7; text-align:center;}
#charity_kasou dt,#charity_kasou dd{padding:10px;font-weight:bold;}
#charity_kasou dt{background-color:#daecf5;}
#charity_kasou #charity_upper_innerL{padding:10px 0;}
#charity_kasou #charity_upper_innerL img,#charity_kasou #charity_button img{width:auto;}
#charity_kasou #bokinList{
    text-align: center;
    display: block;
    float: none;
    clear: both;
    overflow: hidden;
    background: #F0EDE8;
    padding: 3px;
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#charity_kasou .ttl{
    display: block;
    background-color: #F0EDE8;
    text-align: center;
    padding: 10px;
    font-size: 12px;
}
#charity_kasou .itm{
    display: block;
    padding: 10px;
    font-size: 12px;
}
#charity_kasou .bokinDl{
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    border-left: 1px solid #999;
    border-bottom: 1px solid #999;
    background: #ffffff;
    height: auto;
    width: 100%;
    box-sizing: border-box;
}
#charity_kasou .id146{margin:10px;}
#charity #charity_upper_innerR p{padding:15px 0;}
#charity_kasou .tLogo:before{content:"";background: url(/pc/img/charity/ch_icon_04.gif) 3px 3px no-repeat;padding:5px 5px 5px 20px;} 
#charity_kasou .addPlan{margin:0 10px;}
#charity_kasou .borderW{margin: 15px 10px 0 10px;}
#charity_kasou .borderW dl,#charity_kasou .borderW dt,#charity_kasou .borderW dd{font-weight:normal !important;text-align: left !important;}
#charity_kasou .thai{border: 1px solid #676767; margin:10px;padding:10px;}

/*charity_point*/
#charity_point .spH2{margin-bottom:10px !important;}
#charity_point #charity_sub_header p,#charity_point #charity_flow,#charity_point #charity_upper,#charity_point .erM{margin:0 10px;}
#charity_point #charity_flow,#charity_point #charity_upper,#charity_point #charity_input_point,#charity_point{padding-top:10px;}
#charity_point #charity_flow{padding-top:15px;}
#charity_point #charity_form{padding:15px 0; text-align:center;}
#charity_point #charity_button{padding:10px;}
#charity_point .spPdngT10{padding-top:10px;}
#charity_point .spBold{font-weight:bold;}
#charity_point .spTxtC{text-align:center;}
#charity_point #charity_button .btn1{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 10px 30px;
    background-color: #004098;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 15px 0;
	width: 100%;
	-webkit-appearance: none;
	font-size: 1rem;
	outline: #004098;
}
#charity_point .erMcolor{color:#FF6600;}

/*charity_confirm*/
#charity_confirm .spH2{margin-bottom:10px !important;}
#charity_confirm #charity_sub_header p,#charity_confirm #charity_flow,#charity_confirm #charity_upper{margin:0 10px;}
#charity_confirm #charity_flow,#charity_confirm #charity_upper{padding-top:10px;}
#charity_confirm #charity_flow,#charity_confirm #charity_disp_point1,#charity_confirm #charity_disp_point2{padding-top:15px;}
#charity_confirm #charity_disp_point1,#charity_confirm #charity_disp_point2{text-align:center;}
#charity_confirm #charity_form{padding:15px 0; text-align:center;}
#charity_confirm #charity_button input{padding:5px;}
#charity_confirm .spPdngT10{padding-top:10px;}
#charity_confirm .spBold{font-weight:bold;}
#charity_confirm .spTxtC{text-align:center;}
#charity_confirm .colorB{color:#003399;}
#charity_confirm .font20{font-size:20px;}
#charity_confirm #charity_button .btn1{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 10px 30px;
    background-color: #004098;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 15px 0;
	width: 100%;
	-webkit-appearance: none;
	font-size: 1rem;
	outline: #004098;
}
#charity_confirm #charity_button .btn2{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 10px 30px;
    background-color: #FF9900;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 15px 0;
	width: 100%;
	-webkit-appearance: none;
	font-size: 1rem;
	outline: #FF9900;
}

/*charity_done*/
#charity_done .spH2{margin-bottom:10px !important;}
#charity_done #charity_sub_header p,#charity_done #charity_flow,#charity_done #charity_upper,#charity_done .addPlan{margin:0 10px;}
#charity_done #charity_flow,#charity_done #charity_upper{padding-top:10px;}
#charity_done #charity_flow,#charity_done #charity_disp_point1,#charity_done #charity_disp_point2{padding-top:15px;}
#charity_done #charity_disp_point1,#charity_done #charity_disp_point2{text-align:center;}
#charity_done #charity_form{padding:15px 0; text-align:center;}
#charity_done #charity_button input{padding:5px;}
#charity_done .spPdngT10{padding-top:10px;}
#charity_done .spBold{font-weight:bold;}
#charity_done .spTxtC{text-align:center;}
#charity_done .colorB{color:#003399;}
#charity_done .font20{font-size:20px;}
